
.container-small
  .contacts-ask Остались вопросы? Будем рады помочь!
  .container-contacts
    .contact
      img.contact-icon(src="https://iqvector.ru/static/email/advertising/1/phone-icon.png")

      .contact-text +7 (495) 215-51-21

    .contact.contact--email
      img.contact-icon(src="https://iqvector.ru/static/email/advertising/1/email-icon.jpg")

      .contact-text partner@iqvector.ru

.container-small.container-small--contact-info
  .contacts-info
    div Номер в реестре отечественного ПО: 9845 &nbsp;&nbsp; Министерство цифрового развития, связи и массовых коммуникаций Российской Федерации
    div Свидетельство о государственной регистрации программы для ЭВМ: 2020617797 &nbsp;&nbsp; Федеральная служба интеллектуальной собственности
    div Член Ассоциации Разработчиков Программных Продуктов «Отечественный софт»


block append styles
  style(type="text/css").
    .contacts-ask {
      margin-top: 24px;
      font-family: Arial;
      font-style: normal;
      font-weight: normal;
      font-size: 10px;
      line-height: 11px;
      text-align: center;
    }

    .container-contacts {
      max-width: 350px;
      margin: 12px auto 0;
      width: 100%;
      box-sizing: border-box;
    }

    .contact-icon {
      width: 17px;
      height: 17px;
      vertical-align: middle;
    }

    .contact-text {
      display: inline-block;
      padding-left: 4px;
      vertical-align: middle;
      color: #3E3E3E !important;
      text-decoration: none !important;
    }

    .contact-text a {
      color: #3E3E3E !important;
      text-decoration: none !important;
    }

    .contact {
      display: inline-block;
    }

    .contact--email {
      padding-left: 10px;
    }

    .contact--email .contact-icon {
      vertical-align: bottom;
    }

    .contacts-info {
      margin-top: 20px;
      font-family: Arial;
      font-style: normal;
      font-weight: normal;
      font-size: 8px;
      line-height: 9px;
      color: #828282;
    }

    .contacts-info div {
      margin-top: 8px;
      text-align: center;
    }

    .container-small--contact-info {
      max-width: 530px;
    }

    @media only screen and (max-width: 600px) {
      .contact {
        display: block !important;
        text-align: center;
      }

      .contact--email {
        padding-left: 0 !important;
      }

      .contact--email .contact-icon {
        margin-left: 7px !important;
      }

      .contact--email .contact-text {
        padding-left: 6px !important;
      }
    }